<?php

//
//	2002.1.1
//	DICOM to WWW Gateway :PHP script
//	Made by Norya Yokohama % Medical Division @ WERC
//  2004.9.19
//  Updated by tadashi tsuchimoto @ MITT belong to yokohamazyuku
//	init.inc.php
//


//Date formting

function
formatDate($aDate) {
	$aYear=substr($aDate,0,4);
	$aMonth=substr($aDate,4,2);
	$aDay=substr($aDate,6,2);
	$aResult= ($aYear . "/" . $aMonth . "/" . $aDay);
	return $aResult; 
}
?>

